export const hotelSettingsConstants = {
    ADD_CATEGORY_REQUEST: 'ADD_CATEGORY_REQUEST',
    ADD_CATEGORY_SUCCESS: 'ADD_CATEGORY_SUCCESS',
    ADD_CATEGORY_ERROR: 'ADD_CATEGORY_ERROR',
    GET_CATEGORY_REQUEST: 'GET_CATEGORY_REQUEST',
    GET_CATEGORY_SUCCESS: 'GET_CATEGORY_SUCCESS',
    GET_CATEGORY_ERROR: 'GET_CATEGORY_ERROR',
    REMOVE_CATEGORY_REQUEST: 'REMOVE_CATEGORY_REQUEST',
    REMOVE_CATEGORY_SUCCESS: 'REMOVE_CATEGORY_SUCCESS',
    REMOVE_CATEGORY_ERROR: 'REMOVE_CATEGORY_ERROR',
    UPDATE_CATEGORY_REQUEST: 'UPDATE_CATEGORY_REQUEST',
    UPDATE_CATEGORY_SUCCESS: 'UPDATE_CATEGORY_SUCCESS',
    UPDATE_CATEGORY_ERROR: 'UPDATE_CATEGORY_ERROR',

    ADD_STAR_REQUEST: 'ADD_STAR_REQUEST',
    ADD_STAR_SUCCESS: 'ADD_STAR_SUCCESS',
    ADD_STAR_ERROR: 'ADD_STAR_ERROR',
    GET_STAR_REQUEST: 'GET_STAR_REQUEST',
    GET_STAR_SUCCESS: 'GET_STAR_SUCCESS',
    GET_STAR_ERROR: 'GET_STAR_ERROR',
    REMOVE_STAR_REQUEST: 'REMOVE_STAR_REQUEST',
    REMOVE_STAR_SUCCESS: 'REMOVE_STAR_SUCCESS',
    REMOVE_STAR_ERROR: 'REMOVE_STAR_ERROR',
    UPDATE_STAR_REQUEST: 'UPDATE_STAR_REQUEST',
    UPDATE_STAR_SUCCESS: 'UPDATE_STAR_SUCCESS',
    UPDATE_STAR_ERROR: 'UPDATE_STAR_ERROR',

    ADD_ROOM_TYPE_REQUEST: 'ADD_ROOM_TYPE_REQUEST',
    ADD_ROOM_TYPE_SUCCESS: 'ADD_ROOM_TYPE_SUCCESS',
    ADD_ROOM_TYPE_ERROR: 'ADD_ROOM_TYPE_ERROR',
    GET_ROOM_TYPE_REQUEST: 'GET_ROOM_TYPE_REQUEST',
    GET_ROOM_TYPE_SUCCESS: 'GET_ROOM_TYPE_SUCCESS',
    GET_ROOM_TYPE_ERROR: 'GET_ROOM_TYPE_ERROR',
    REMOVE_ROOM_TYPE_REQUEST: 'REMOVE_ROOM_TYPE_REQUEST',
    REMOVE_ROOM_TYPE_SUCCESS: 'REMOVE_ROOM_TYPE_SUCCESS',
    REMOVE_ROOM_TYPE_ERROR: 'REMOVE_ROOM_TYPE_ERROR',
    UPDATE_ROOM_TYPE_REQUEST: 'UPDATE_ROOM_TYPE_REQUEST',
    UPDATE_ROOM_TYPE_SUCCESS: 'UPDATE_ROOM_TYPE_SUCCESS',
    UPDATE_ROOM_TYPE_ERROR: 'UPDATE_ROOM_TYPE_ERROR',

    ADD_CHILD_POLICY_REQUEST: 'ADD_CHILD_POLICY_REQUEST',
    ADD_CHILD_POLICY_SUCCESS: 'ADD_CHILD_POLICY_SUCCESS',
    ADD_CHILD_POLICY_ERROR: 'ADD_CHILD_POLICY_ERROR',
    GET_CHILD_POLICY_REQUEST: 'GET_CHILD_POLICY_REQUEST',
    GET_CHILD_POLICY_SUCCESS: 'GET_CHILD_POLICY_SUCCESS',
    GET_CHILD_POLICY_ERROR: 'GET_CHILD_POLICY_ERROR',
    REMOVE_CHILD_POLICY_REQUEST: 'REMOVE_CHILD_POLICY_REQUEST',
    REMOVE_CHILD_POLICY_SUCCESS: 'REMOVE_CHILD_POLICY_SUCCESS',
    REMOVE_CHILD_POLICY_ERROR: 'REMOVE_CHILD_POLICY_ERROR',
    UPDATE_CHILD_POLICY_REQUEST: 'UPDATE_CHILD_POLICY_REQUEST',
    UPDATE_CHILD_POLICY_SUCCESS: 'UPDATE_CHILD_POLICY_SUCCESS',
    UPDATE_CHILD_POLICY_ERROR: 'UPDATE_CHILD_POLICY_ERROR',

    ADD_CHILD_POLICY_ITEM_REQUEST: 'ADD_CHILD_POLICY_ITEM_REQUEST',
    ADD_CHILD_POLICY_ITEM_SUCCESS: 'ADD_CHILD_POLICY_ITEM_SUCCESS',
    ADD_CHILD_POLICY_ITEM_ERROR: 'ADD_CHILD_POLICY_ITEM_ERROR',
    GET_CHILD_POLICY_ITEM_REQUEST: 'GET_CHILD_POLICY_ITEM_REQUEST',
    GET_CHILD_POLICY_ITEM_SUCCESS: 'GET_CHILD_POLICY_ITEM_SUCCESS',
    GET_CHILD_POLICY_ITEM_ERROR: 'GET_CHILD_POLICY_ITEM_ERROR',
    REMOVE_CHILD_POLICY_ITEM_REQUEST: 'REMOVE_CHILD_POLICY_ITEM_REQUEST',
    REMOVE_CHILD_POLICY_ITEM_SUCCESS: 'REMOVE_CHILD_POLICY_ITEM_SUCCESS',
    REMOVE_CHILD_POLICY_ITEM_ERROR: 'REMOVE_CHILD_POLICY_ITEM_ERROR',
    UPDATE_CHILD_POLICY_ITEM_REQUEST: 'UPDATE_CHILD_POLICY_ITEM_REQUEST',
    UPDATE_CHILD_POLICY_ITEM_SUCCESS: 'UPDATE_CHILD_POLICY_ITEM_SUCCESS',
    UPDATE_CHILD_POLICY_ITEM_ERROR: 'UPDATE_CHILD_POLICY_ITEM_ERROR',

    ADD_CANCELLATION_POLICY_REQUEST: 'ADD_CANCELLATION_POLICY_REQUEST',
    ADD_CANCELLATION_POLICY_SUCCESS: 'ADD_CANCELLATION_POLICY_SUCCESS',
    ADD_CANCELLATION_POLICY_ERROR: 'ADD_CANCELLATION_POLICY_ERROR',
    GET_CANCELLATION_POLICY_REQUEST: 'GET_CANCELLATION_POLICY_REQUEST',
    GET_CANCELLATION_POLICY_SUCCESS: 'GET_CANCELLATION_POLICY_SUCCESS',
    GET_CANCELLATION_POLICY_ERROR: 'GET_CANCELLATION_POLICY_ERROR',
    REMOVE_CANCELLATION_POLICY_REQUEST: 'REMOVE_CANCELLATION_POLICY_REQUEST',
    REMOVE_CANCELLATION_POLICY_SUCCESS: 'REMOVE_CANCELLATION_POLICY_SUCCESS',
    REMOVE_CANCELLATION_POLICY_ERROR: 'REMOVE_CANCELLATION_POLICY_ERROR',
    UPDATE_CANCELLATION_POLICY_REQUEST: 'UPDATE_CANCELLATION_POLICY_REQUEST',
    UPDATE_CANCELLATION_POLICY_SUCCESS: 'UPDATE_CANCELLATION_POLICY_SUCCESS',
    UPDATE_CANCELLATION_POLICY_ERROR: 'UPDATE_CANCELLATION_POLICY_ERROR',

    ADD_CANCELLATION_POLICY_ITEM_REQUEST: 'ADD_CANCELLATION_POLICY_ITEM_REQUEST',
    ADD_CANCELLATION_POLICY_ITEM_SUCCESS: 'ADD_CANCELLATION_POLICY_ITEM_SUCCESS',
    ADD_CANCELLATION_POLICY_ITEM_ERROR: 'ADD_CANCELLATION_POLICY_ITEM_ERROR',
    GET_CANCELLATION_POLICY_ITEM_REQUEST: 'GET_CANCELLATION_POLICY_ITEM_REQUEST',
    GET_CANCELLATION_POLICY_ITEM_SUCCESS: 'GET_CANCELLATION_POLICY_ITEM_SUCCESS',
    GET_CANCELLATION_POLICY_ITEM_ERROR: 'GET_CANCELLATION_POLICY_ITEM_ERROR',
    REMOVE_CANCELLATION_POLICY_ITEM_REQUEST: 'REMOVE_CANCELLATION_POLICY_ITEM_REQUEST',
    REMOVE_CANCELLATION_POLICY_ITEM_SUCCESS: 'REMOVE_CANCELLATION_POLICY_ITEM_SUCCESS',
    REMOVE_CANCELLATION_POLICY_ITEM_ERROR: 'REMOVE_CANCELLATION_POLICY_ITEM_ERROR',
    UPDATE_CANCELLATION_POLICY_ITEM_REQUEST: 'UPDATE_CANCELLATION_POLICY_ITEM_REQUEST',
    UPDATE_CANCELLATION_POLICY_ITEM_SUCCESS: 'UPDATE_CANCELLATION_POLICY_ITEM_SUCCESS',
    UPDATE_CANCELLATION_POLICY_ITEM_ERROR: 'UPDATE_CANCELLATION_POLICY_ITEM_ERROR'
};
